Subject: Re: bug#32825: 27.0.50; Deterministic window management

From: Michael Heerdegen <[email-masked]>
Date: Sat, 27 Oct 2018 23:21:33 +0200

Juri Linkov <[email-masked]> writes:

> If I understand correctly the logic of display-buffer then yes,
> it should display it below the selected only when there is no
> previous window (and no window is reused).

That's ok I think.

How does your change behave when the height of the window below the
selected one is small?  Should we specify a minimum height somewhere?

Michael.